/**
 * Decoration */

 /*Decoration-zgodovina*/
 @media (min-width: 992px) {
    #o-soli-zgodovina-anchor > .bubble-placeholder.first{
        background-image: url('../media/bubbles/bubbles_zgo_1.svg');
        width: clamp(0px, calc(40vw - 280px), 560px);
        height: 576px;
        right: 0;
        z-index: 4;
        top: 100px;
        }
    #o-soli-zgodovina-anchor > .bubble-placeholder.second{
        background-image: url('../media/bubbles/bubbles_novice2_1.svg');
        width: clamp(0px, calc(20vw + 70px), 478px);
        height: 349px;
        right: 0;
        z-index: 4;
        top: calc(30% + 160px);
    }

    #o-soli-zgodovina-anchor > .bubble-placeholder.third{
        background-image: url('../media/bubbles/bubbles_zgo_3.svg');
        width: 466px;
        height: 320px;
        left: calc(15% - 366px);
        z-index: 4;
        top: calc(56% - 89px)
        }
    #o-soli-zgodovina-anchor > .bubble-placeholder.fourth{
        background-image: url('../media/bubbles/bubbles_zgo_4.svg');
        width: clamp(0px, calc(97vw - 418px), 439px);
        height: 400px;
        right: 0px;
        z-index: 4;
        top: calc(84% - 155px);
        }
    }

 /*Decoration-struktura*/

@media (min-width: 992px) {
    #o-soli-struktura-anchor > .bubble-placeholder{
      background-image: url('../media/bubbles/bubbles_ucitelji_1\ .svg');
      width: 466px;
      height: 327px;
      left: calc(39% - 835px);
      bottom: calc(-46% - 153px);
    }
}

@media (min-width: 992px) {
    #o-soli-struktura-anchor {
        position: relative;
        margin-bottom: 180px;
    }
}

 /*Decoration-informacije*/

@media (min-width: 992px) {
    #o-soli-dokumenti-anchor > .bubble-placeholder{
      background-image: url('../media/bubbles/bubbles_ucitelji_2\ .svg');
      width: clamp(0px, calc(32vw + 155px), 523px);
      height: 369px;
      right: 0;
      bottom: calc(32% - 87px);
      margin-right: -8vw;
    }
}
@media (min-width: 1762px) {
    #o-soli-dokumenti-anchor > .bubble-placeholder{
        margin-right: calc((1470px - 100vw) / 2);
    }
}

@media (min-width: 992px) {
    #o-soli-dokumenti-anchor {
        position: relative;
    }
}

.o-soli-history-segment {
    width      : 100%;
    margin-bottom : 10px;
}
.o-soli-history-segment:first-child       { margin-top :  0px; }
.o-soli-history-segment:not(:first-child) { margin-top : 24px; }

.o-soli-history-segment.left { float : left; }
.o-soli-history-segment.right { float : right; }

.o-soli-history-segment-year {
    font-size      : 40px;
    font-weight    : 300;
    padding-bottom : 10px;
    padding-left   : 23px;
    padding-right  : 23px;
}

.o-soli-history-segment-content { font-size:14px; }
.o-soli-history-segment.left > .o-soli-history-segment-year,
.o-soli-history-segment.left > .o-soli-history-segment-content {
    text-align         : right;
}
.o-soli-history-segment.left > .o-soli-history-segment-content {
    border-right-width : 5px;
    border-right-style : solid;
    padding-right      : 20px;
}

.o-soli-history-segment.right > .o-soli-history-segment-year,
.o-soli-history-segment.right > .o-soli-history-segment-content {
    text-align         : left;

}
.o-soli-history-segment.right > .o-soli-history-segment-content {
    border-left-width  : 5px;
    border-left-style  : solid;
    padding-left       : 20px;
}

.o-soli-zaposleni-segment-bg-color { background-color : var(--page-bg-grey1); }

/**
 * Formatting for user segment */
.o-soli-zaposleni-segment-container {
    width         : calc(100% + 25px);
    position      : relative;
}

.o-soli-zaposleni-segment {
 /* width         : calc(100% / 6 - 12px); */
 /* border        : 1px solid grey;  */
 /* float         : left; */
    padding-bottom : 15px;
    padding-left   : 7.5px !important;
    padding-right  : 7.5px !important;
}

.o-soli-zaposleni-segment > div {
    width         : 100%;
    padding-top   : 100%;  /* 1:1 Aspect Ratio */
    overflow      : hidden;
    background-size : cover;
    position        : relative;
    border-bottom-width : 8px;
    border-bottom-style : solid;
}

.o-soli-zaposleni-segment > div > div {
    position   : absolute;
    width      : 100%;
    text-align : center;
    font-size  : clamp(12px, 2.5vw, 15px);
    padding    : 0px 5%;
}
.o-soli-zaposleni-segment > div > div.name     { bottom : 51%; font-weight : 600; font-size : 16px; }
.o-soli-zaposleni-segment > div > div.position { top    : 53%;                    font-size : 12px; }
@media (min-width: 576px) {
    .o-soli-zaposleni-segment > div > div.name     { font-size : 24px; }
    .o-soli-zaposleni-segment > div > div.position { font-size : 16px; }
}
@media (min-width: 1400px) {
    .o-soli-zaposleni-segment > div > div.name { font-size : 20px; }
}

#subpage-o-soli-zaposleni {
    margin     : 0px 0px;
    width      : 100%;
    display    : inline-block;
}

#subpage-o-soli-dokumenti {
    margin-bottom : calc(6.5vw - 5px);
}


@media (min-width: 992px) {
    .o-soli-history-segment { width : calc(50% + 23px); }
}

@media (min-width: 768px) {
    #subpage-o-soli-dokumenti { margin-bottom :  75px; }
    #subpage-o-soli-povzetek  { margin-top    : -16px; }

    .o-soli-history-segment:not(:first-child) { margin-top : 60px; }
}


.page-subtitle-desktop { left : calc(14vw + 118px); }
@media (min-width: 1666px) {
  .page-subtitle-desktop { left : calc((100vw - 1200px) / 2 + 118px); }
}
